@import url(https://db.onlinewebfonts.com/c/d7e8a95865396cddca89b00080d2cba6?family=SoDo+Sans+SemiBold);

* {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: SoDoSans,Helvetica Neue,Helvetica,Arial,sans-serif;
}

section {
     position: relative;
     width: 100%;
     min-height: 100vh;
     padding: 100px;
     display: flex;
     justify-content: space-between;
     align-items: center;
     background: #fff;
}

header {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     padding: 20px 100px;
     display: flex;
     justify-content: space-between;
     align-items: center;
}

header .logo {
     position: relative;
     max-width: 280px;
}

header ul {
     position: relative;
     display: flex;
}

header ul li {
     list-style: none;
}

header ul li a {
     display: inline-block;
     color: #fff;
     font-weight: 400;
     margin-left: 40px;
     text-decoration: none;
     background-color: #1b6241;
     font-size: 1.3rem;
     border-radius: 10px;
     padding: 8px 15px;
     transition: 0.5s;
}

.content {
     position: relative;
     width: 100%;
     display: flex;
     justify-content: space-between;
     align-items: center;
     padding: 0 90px;
}

.content .textBox {
     position: relative;
     max-width: 600px;
}

.content .textBox h2 {
     color: #333;
     font-size: 4em;
     line-height: 1.2em;
     font-weight: 500;
}

.content .textBox h2 span {
     color: #1b6241;
     margin-top: 15px;
}

.content .textBox a {
     display: inline-block;
     margin-top: 20px;
     padding: 15px 30px;
     background: #1b6241;
     color: #fff;
     border-radius: 40px;
     font-weight: 500;
     letter-spacing: 1px;
     text-decoration: none;
     transition: 0.5s;
}

.content .textBox a:hover, header ul li a:hover {
     background-color: #E5C3A6;
     color: #333;
}

.content .imgBox {
     width: 750px;
     display: flex;
     justify-content: flex-end;
     padding-top: 80px;
     margin-top: 50px;
     opacity: 1;
}

.content .imgBox img {
     max-width: 750px;
}

.thumb {
     position: absolute;
     left: 50%;
     bottom: 20px;
     transform: translateX(-50%);
     display: flex;
}

.thumb li {
     list-style: none;
     display: inline-block;
     margin: 0 20px;
     cursor: pointer;
     transition: 0.5s;
}

.thumb li:hover {
     transform: translateY(-15px);
}

.thumb li img {
     max-width: 120px;
}

.SocialMedia {
     position: absolute;
     top: 50%;
     right: 30px;
     transform: translateY(-50%);
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
}

.SocialMedia img {
     width: 70px;
     height: 70px;
}

.SocialMedia li {
     list-style: none;
}

.SocialMedia .YouTube-logo {
     width: 90px;
     height: 90px;
}

.SocialMedia li a {
     display: inline-block;
     margin: 5px 0;
     transform: scale(0.6);
     filter: invert(1);
     transition: 0.5s;
}

.SocialMedia li a:hover {
     transform: scale(0.9);
}

.circle {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: #E5C3A6;
     clip-path: circle(600px at right 800px);
     transition: 0.5s;
}

.starbucks {
     transform: scale(1.3) rotateZ(-10deg);
}